This security advisory describes one high risk vulnerability. 1) Use-after-free Severity: High CVSSv3: 7.7 [CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H/E:U/RL:O/RC:C]...
# Exploit Title: pfSense 2.4.4-P3 - 'User Manager' Persistent Cross-Site Scripting # Date: 2020-04-02 #...
Vendors of offensive cyber tools have made it easy for any threat group with the...
This security advisory describes one low risk vulnerability. 1) OS Command Injection Severity: Low CVSSv3:...
The system could be made to crash or expose sensitive information. ========================================================================== Ubuntu Security Notice...
Updated packages that provide Red Hat JBoss Core Services Pack Apache Server 2.4.37 and fix...
Όπως ανακαλύφθηκε από έναν ερευνητή ασφαλείας, ένας κακόβουλος παράγοντας μπορεί να χακάρει την κάμερα ενός...
A security researcher has disclosed vulnerabilities in Apple’s Safari browser that can be used to...
Wie der gerade in die Kritik geratene Videochat-Dienst Zoom ermöglicht Skype auch Sprach- und Video-Chats,...
Page 1 of 1031 2 3 103